Sunday, 16 September 2018

Unable to run Etherape on Ubuntu 18.04

Etherape would not start as a root or non-root user on Ubuntu 18.04 with the error message:

GLib-GObject-WARNING **: invalid cast from ‘GtkLabel’ to ‘GnomeCanvas’

I found the answer as to why on the Parrot security forums:
https://community.parrotsec.org/t/etherape-not-working-since-last-update/813/5
This missing library was added with the command:

sudo apt-get install libgnomeui-0

No comments:

Post a comment